@echo off

:: Konfigurace ::
:: Alokace paměti (Například 4G nebo 4096M) ::
set mem=4G
:: Java která se má použít ::
set java="java"

title Majnr+ Server

:StartServer
%java% -server -Xmx%mem% -Xms%mem% -jar server.jar nogui
echo Server byl vypnut nebo spadnul v %time%
echo Restartuji za 30 vterin... Zmackni klavesy Ctrl a C pro zruseni
timeout /t 30
goto StartServer